/* Video Background CSS */
@font-face{
	src:url("horizon-font.ttf");
	font-family: 'HorizonFont';
}

*{
	padding: 0;
	margin: 0;
}

@media screen and (min-width: 300px) {
   video{
		position: fixed;
		top: 0;
		left: 0;
		z-index: -1;
	}
}
 
@media screen and (min-width: 800px) {
   video{
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -1;
	}
}



@media only screen and (max-width: 600px){
	#my-title{
		height: 300px;
	}

	#my-title h1{
		font-size: 30px;
	}
}